Permalink
Browse files

Loosen or update dependency requirements.

  • Loading branch information...
1 parent 352ef64 commit 4f6cfcc0d8bae623374d261e897802b7eea75489 @postmodern postmodern committed Jan 30, 2013
Showing with 6 additions and 6 deletions.
  1. +6 −6 dm-accepts_nested_attributes.gemspec
@@ -16,11 +16,11 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = %w[LICENSE.txt README.md]
s.require_paths = ['lib']
- s.add_dependency 'dm-core', ['>= 1.1.0.rc0', '< 1.2']
- s.add_development_dependency 'dm-validations', ['>= 1.1.0.rc0', '< 1.2']
- s.add_development_dependency 'dm-constraints', ['>= 1.1.0.rc0', '< 1.2']
- s.add_development_dependency 'rake', '~> 0.8.7'
+ s.add_dependency 'dm-core', '~> 1.1'
+ s.add_development_dependency 'dm-validations', '~> 1.1'
+ s.add_development_dependency 'dm-constraints', '~> 1.1'
+ s.add_development_dependency 'rake', '~> 0.9'
s.add_development_dependency 'rspec', '~> 1.3'
- s.add_development_dependency 'yard', '~> 0.5'
- s.add_development_dependency 'rcov', '~> 0.9.7'
+ s.add_development_dependency 'yard', '~> 0.8'
+ s.add_development_dependency 'rcov', '~> 0.9'
end

0 comments on commit 4f6cfcc

Please sign in to comment.